سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه ستاره سپهر فناوری (اِلــبان)
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
مشکی, آبی آسمانی, سفید, صورتی روشن, طلایی, نقره ای – آبی
مشکی
سفید
سفید
66 گرم
250 گرم
دو پین (اروپایی)
بدون اقلام همراه
بدون کابل
بدون کابل
شارژر دیواری
A2692
یک عدد
45 وات
USB Type-C
45 وات
41 تا 50 وات
100-240 ولت
5 ولت, 9 ولت, 15 ولت, 20 ولت
3.0 آمپر
3 آمپر
مناسب شارژ گوشی موبایل سامسونگ و اپل
یک عدد
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
CE FCC
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
دو عدد
دو عدد
Omni Directional ثابت
Internal
IEEE 802.3, 802.3u
IEEE802.11b/g/n
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
12ولت DC
DDNS
DDNS
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
همه سیستم عامل ها
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
ندارد
0-40سانتی گراد
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.